/// <reference types="react" />
import type { GroupProps, PaperProps } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui";
export declare const SearchResultsContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & PaperProps, {}, {}>;
export declare const SearchDropdownFooter: import("@emotion/styled").StyledComponent<GroupProps & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    isSelected?: boolean | undefined;
}, {}, {}>;
